<!DOCTYPE html>
{% load static %}
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Welcome</title>
    <link rel="stylesheet" href="{% static 'hi.css' %}">
</head>
<body class="fun2" style="text-align:center;">
  <div id=navbar>
        <img src="https://cdn.discordapp.com/attachments/599845339901722654/758039534264123502/GLITCH_20200923015744.gif" alt="mancer">
  </div>
  <div>
        <img style="width:500px;" src="https://cdn.discordapp.com/attachments/599845339901722654/758159970679652362/Untitled434-4.png" alt="Necro">
    </div>
    
    <div id="navbar" style="width:500px;background-color: black;">
        <a href="/secret"><img style="color:white;height:200px;transform: translate(0,5%);" src="{% static 'images/prof.jpg' %}"></a>
          <p style="color:white;" >Name: Ahmad Haydar Alkaf<br>
                    Npm: 1906306640<br>
                    Batch : 2019<br>
                    Place, Date of Birth : Jakarta, 3 Januari 2001<br>
                    Hobi : Draw</p>
          <p style="color:white;">Educational History</p>
        <table style="color:white;" align="center">
            <tr>
                <td>Universitas</td>
                <td>CSUI</td>
                <td >2019 - Sekarang(2020)</td>
            </tr>

            <tr>
                <td>Senior High School</td>
                <td>SMA Negeri 8</td>
                <td>2016 - 2019</td>
            </tr>

            <tr>
                <td>Junior High School</td>
                <td>SMP Negeri 115 Tebet</td>
                <td>2013 - 2016</td>
            </tr>

            <tr>
                <td>SD</td>
                <td>SD Islam PB Soedirman</td>
                <td>2007 - 2013</td>
            </tr>

        </table>
          <table style="color:white;" align="center">
            <tr>
                <td><a href="https://www.deviantart.com/deacon-beacon"><img src="https://cdn.discordapp.com/attachments/599845339901722654/758053736844361819/Untitled451.png" alt="Necro"></a></td>
                <td><a href="https://twitter.com/Skellmask"><img src="https://cdn.discordapp.com/attachments/599845339901722654/758053736676327574/Untitled450.png" alt="Necro"></a></td>
            </tr>
            </table>
          </div>
</body>
</html>
